/* CSS Document */

.main_bg {
	background: url(https://www.nextmart.com.au/assets/images/petroo_mel/page/bg_pet.jpg) #ecf4f8;
	background-repeat:repeat-y;
	background-position:center top;
}
#page{
	width:1000px;
	margin:0px auto;
	background: url(https://www.nextmart.com.au/assets/images/petroo_mel/page/storebg.png);
	background-repeat:repeat;
}

a img, img {
	border: 0;
	vertical-align:bottom;
}
a {
	text-decoration: none;
}
a.linkopac img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0; 
	opacity: 1.0;
}
a.linkopac:hover img {
	filter:alpha(opacity=60);   
	-moz-opacity: 0.6;   
	opacity: 0.6; 
}
/***** Pc Styles Display Block *****/
#promo_banner, #pc_video, #product_desc, #product_features, #pc_thanks_image, #pc_footer, #pc_credit{display:block;}

/***** Mobile Styles Display None *****/
#mob_header, #mob_search, #mob_video, #mob_thanks_image, #mob_footer, #mob_credit{display:none;}

#header{
	height:161px;
	padding:0 17px;
	display:block;
}
#header_left{
	float:left;
	width:347px;
	height:81px;
	padding-top:30px;
}
#header_right{
	float:right;
	width:633px;
	height:111px;
	text-align:left;
}
#header_top_menu{
	float:right;
	height:33px;
	padding-top:15px;
}
.header_top_menu{
	margin:0;
	padding:0;
}
.header_top_menu li{
	float:left;
	list-style:none;
}
.header_top_menu li a{
 	font-size:11px;
	color:#898989;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	padding:0 5px;
	font-weight:500;
	text-transform:uppercase;
}
.header_top_menu li:last-child a{
	padding:0 0 0 5px;
}
.header_top_menu li a:hover{
	color:#FF9800;
}
#header_menu{
	height:50px;
	clear:both;
}
.header_menu{
	margin:0;	
	padding:0;
}
.header_menu li{
	float:left;
	list-style:none;
	height:50px;
	border:1px solid #dadada;
	margin:0 3px;
}
.header_menu li.menu1{
	width:182px;
	margin:0 3px 0 0;
}
.header_menu li.menu2{
	width:128px;
}
.header_menu li.menu3{
	width:88px;
}
.header_menu li.menu4{
	width:112px;
}
.header_menu li.menu5{
	width:98px;
}
.header_menu li.menu6{
	width:62px;
}
.header_menu li.menu7{
	width:128px;
}
.header_menu li.menu8{
	width:48px;
}
.header_menu li.menu9{
	width:68px;
	margin:0 0 0 3px;
}
.header_menu li a{
	display:block;
	color:#483a31;
	font-size:11px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	padding:18px 0 16px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
	border-bottom:2px solid #bfd741;
}
.header_menu li:hover a{
	text-decoration:none;
	color:#483a31;
	padding:18px 0 13px;
	border-bottom:5px solid #fe9807;
}
.header_menu li:hover > ul, .header_menu li a:hover > ul{
	display:block
}
.header_menu li ul,.header_menu li ul li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.header_menu li ul {
	display:none;
}
.header_menu li ul > li ul {
	display:none;
}
.header_menu li:hover > ul {
	width:230px;
	position:relative;
	display:block;
	z-index:999;
	padding:0px 0;
	margin:0px 0 0 0;
}
.header_menu li:hover > ul li{
	background:#483a31;
	float:none;
	height:27px;
	line-height:27px;
	border:none;
}
.header_menu li:hover > ul li a {
	display:block;
	font-weight:normal;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:13px;
	text-decoration:none;
	text-align:left;
	border-bottom:none;
	text-transform:capitalize;
	padding:0px 0px 0px 18px;
}
.header_menu li:hover > ul li:hover {
	background:#3a2e27;
}
.header_menu li:hover > ul li:hover a{
	color:#ffffff;
}
.header_menu li ul li:last-child{
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.header_menu li:hover ul li:hover ul, .header_menu li a:hover ul li:hover ul{
	display:block
}
.header_menu li ul li ul,.header_menu li ul li ul li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.header_menu li ul li ul {
	display:none;
}
.header_menu li:hover > ul li:hover > ul {
	width:190px;
	position:relative;
	left:210px;
	top:-27px;
	display:block;
	z-index:999;
	padding:0px 0 0px;
	margin:0px 0 0 0;
}
.header_menu li:hover > ul li:hover > ul li{
	background:#3a2e27;
	float:none;
	height:27px;
	line-height:27px;
}
.header_menu li:hover > ul li:hover > ul li a{
	display:block;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	color:#ffffff;
	font-size:13px;
	text-decoration:none;
	text-transform:capitalize;
	text-align:left;
	padding:0px 0px 0px 18px;
}
.header_menu li:hover > ul li:hover > ul li:hover {
	background:#483a31;
}
.header_menu li:hover > ul li:hover > ul li:hover a{
	color:#ffffff;
}
.header_menu li ul li:hover > ul li:first-child{
	border-top-right-radius:5px;
}
.header_menu li ul li:hover > ul li:last-child{
	border-bottom-right-radius:5px;
	border-bottom-left-radius:0px;
}
.header_menu li.menu8:hover > ul {
	left:-182px;
}

#storebg{
	padding:0 7px 10px;
}
.main_image img{
	width:968px;

}
#pc_video{
	padding:25px 0;
}

.button_sectn{
	float: left;
    padding: 17px 0 0;
    width: 280px;
}
#promo_banner{
	margin:2px 0;
}
#gallery_image{
	padding:25px 0 5px;
	width:968px;
	position:relative;
}
#gallery_image .gallery1, #gallery_image .gallery3, #gallery_image .gallery5, #gallery_image .gallery7, #gallery_image .gallery9, #gallery_image .gallery11{
	border:5px solid #ececec;
	width:462px;
	height:462px;
	float:left;
	margin:0 12px 22px 0;
}
#gallery_image .gallery2, #gallery_image .gallery4, #gallery_image .gallery6, #gallery_image .gallery8, #gallery_image .gallery10, #gallery_image .gallery12{
	border:5px solid #ececec;
	width:462px;
	height:462px;
	float:left;
	margin:0 0 22px 12px;
}
#gallery_image img{
	width:462px;
	height:462px;
}


#product_desc{
	width:950px;
	margin:0 13px;
	border:0px solid #ececec;
}
.desc_note{
	color:#ff8f00;
	margin-top:25px;
}
#product_features{
	width:950px;
	margin:0 13px;
	border:0px solid #ececec;
}
#spec_pack_include{
	width:950px;
	margin:0 13px;


}
#specification{
	float:left;
	width:350px;
	background: url(https://www.nextmart.com.au/assets/images/petroo_mel/page/storebg.png);
	background-repeat:repeat;
	margin:0px 0px 13px;
	margin-right:0px;
}
#spec_table{
	padding:5px 0 0px;
	width:100%;
}
#spec_table tr td{
	border-bottom: thin dotted #d8d8d8;
}
.spec_title{
	padding:0px 0 0px 20px;
	font-size:12px;
	color:#483a31;
	font-weight:600;
}
.spec_value{
	padding:0px 0 0px 10px;
	font-size:12px;
	color:#8f8f8f;
}
#package_include{
	float:right;
	width:468px;
	border:0px solid #ececec;
	margin-left:8px;
}
#additional_inform{
	width:968px;
	margin:15px 13px 0;
	border:3px solid #ececec;
}
#additional_inform img{
	width:968px;
	height:968px;
	padding:10px 0;
}
#bottom_tab_content{
	width:973px;
	margin:25px 13px 0;
	background:#0F0F0F;
	color:#f3eee1;
	font-size:11px;
	line-height:20px;
	text-align:left;
}
#bottom_tab_content a{
	color:#f3eee1;
	text-decoration:underline;
}
#bottom_tab_content a:hover{
	text-decoration:none;
}
.about_us{
	padding:15px 15px 35px;
	border-bottom:1px solid #1c1816;
}
.about_us_image{
	width:353px;
	float:left;
}
.about_us_image img {
	border:6px solid #ffffff;
	width:340px;
	height:235px;
}
.about_us_content{
	width:565px;
	float:right;
	padding-left:10px;
}
.about_us_content p:first-child{
	margin-top:0px;
}
.about_us_content .about_us_link{
	text-align:right;
}
#policy_warranty_returns{
	padding:10px 5px;
}
ul.bottom_tab_list{
	padding:0;
	margin:0;
}
ul.bottom_tab_list li{
	float:left;
	width:32%;
	text-align:left;
	list-style:none;
}
.bottomlist_content{
	padding-left:30px;
	width:85%;
}
.bottomlist_content p:first-child{
	margin-top:0px;
}
#pc_thanks_image{
	text-align:center;
	padding:40px 0 20px;
}
#pc_footer{
	background:#ffffff;
	border-top:2px solid #b71c35;
}
#footer{
	width:1014px;
	margin:0px auto;
}
#footer_content{
	padding:20px 20px 0;
}
.footer_links{
	float:left;
	padding-bottom:15px;
}
.footer_list1{
	width:20%;
}
.footer_list2{
	width:17%;
}
.footer_list3{
	width:17%;
}
.footer_list4{
	width:18%;
}
.footer_list5{
	width:28%;
}
.footer_title{
	color:#483a31;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding:0 0 10px 0;
}
.footer_menu {
	text-align:left;
}
.footer_menu ul{
	margin:0px;
	padding:0px;
}
.footer_menu ul li{
	list-style:none;
}
.footer_menu ul li a{
	font-size:12px;
	text-transform:capitalize;
	line-height:23px;
	font-family: 'Open Sans', sans-serif;
	color:#848484;
	text-decoration:none;
}
.footer_menu li a:hover{
	color:#FF950D;
}
#footer_content img{
	width:100%;
}
.footer_logo{
	padding:35px 0 0 0px;
}